-- Licensed Materials - Property of IBM
-- 5724-I68
--
-- (C) Copyright IBM Corp. 2000, 2006
--
-- US Government Users Restricted Rights - Use, duplication, or
-- disclosure restricted by GSA ADP Schedule Contract with IBM Corp.



update command options using c off;

-- ===================================================================
--
-- Table tsyn_agr_attr_group
--

-- ===================================================================

drop table tsyn_agr_attr_group;
create table tsyn_agr_attr_group
( 
    agr_attr_group_id             bigint not null,
    agr_cmp_id                    bigint,
    agr_attr_group_name           varchar(100),
    constraint agr_0_pk
        primary key (agr_attr_group_id)
) 

in users index in indx;


drop synonym agr;
create synonym agr for tsyn_agr_attr_group;

drop sequence qsyn_agr_attr_group_id restrict;
create sequence qsyn_agr_attr_group_id start with 1 increment by 200 nocache;

-- ===================================================================
--
-- Table tsyn_ago_attr_group_detail
--

-- ===================================================================

drop table tsyn_ago_attr_group_detail;
create table tsyn_ago_attr_group_detail
( 
    ago_attr_group_id             bigint,
    ago_cmp_id                    bigint,
    ago_spec_id                   bigint,
    ago_node_id                   bigint
) 

in users index in indx;


drop synonym ago;
create synonym ago for tsyn_ago_attr_group_detail;

drop sequence qsyn_ago_attr_group_id restrict;
create sequence qsyn_ago_attr_group_id start with 1 increment by 200 nocache;



commit;

update command options using c on;

terminate;